<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sv', version '3.1'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blockerande';
$string['component'] = 'Komponent';
$string['corecomponent'] = 'System';
$string['default'] = 'Standard';
$string['disabled'] = 'Inaktiverad';
$string['disabled_help'] = 'Inaktiverade schemalagda aktiviteter körs inte av cron, men de kan fortfarande köras manuellt via CLI-verktyget.';
$string['edittaskschedule'] = 'Redigera schemalagd aktivitet: {$a}';
$string['faildelay'] = 'Felfördröjning';
$string['lastruntime'] = 'Senaste körning';
$string['nextruntime'] = 'Nästa körning';
$string['plugindisabled'] = 'Plugin-modul inaktiverad';
$string['pluginname'] = 'Schemalagd aktivitet';
$string['resettasktodefaults'] = 'Återställ till standardinställningar';
$string['resettasktodefaults_help'] = 'Detta kommer att åsidosätta eventuella ändringar och återställa schemat för denna aktivitet till ursprungsinställningarna.';
$string['scheduledtaskchangesdisabled'] = 'Ändringar i listan över schemalagda aktiviteter har förhindrats i Moodle-konfigurationen';
$string['scheduledtasks'] = 'Schemalagda aktiviteter';
$string['taskdisabled'] = 'Aktivitet inaktiverad';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduledayofweek'] = 'Dag i veckan';
$string['taskschedulehour'] = 'Timme';
$string['taskscheduleminute'] = 'Minut';
$string['taskschedulemonth'] = 'Månad';
